
.header-row{
  margin-top:50px
}

.input-box{
  border: none ;
  background-color: transparent ;
  text-align: center;
  font-size: 26px ;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: #dcd7d7;
}

.add-city{
  font-size: 2.7rem;
  font-weight: 200;
  margin: 0px auto;
  margin-top: -7px;
  color: #e8e5e5;
}

.reg-time{
  display: flex;
  font-size: 15px;
  color: #e8e5e5;
  margin-top: -15px;
  justify-content: center;
}

.weather-condition-row{
  margin-top: 45px;
}

.condition-icon-col{
  display: flex;
  justify-content: flex-end;
}

.condition-icon{
  width: 25%;
}

.condition-text-col{
  display: flex;
  align-items: center;
}

.condition-text{
  margin:0px;
  color: #e8e5e5;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-weight: 300;
  font-size: 2.5rem;
}

.temp-row{
  height: 250px;
} 

.main-temp{
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.temp-text{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 10rem;
  font-weight: 100;
  color: #e8e5e5;
  margin-top: 0px;
}

.degree-symbol{
  font-size: 82px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  color: #e8e5e5;
  font-weight: 100;
}

.max-min-row {
  height: 204px;
}

.max-temp{
  color: #e8e5e5;
  display: flex;
  align-items: flex-end;
  font-size: 20px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.min-temp{
  color: #e8e5e5;
  display: flex;
  font-size: 20px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.day-date-col{
  display: flex;
  align-items: center;
  justify-content: center;
}